Critical Bug Not Being Patched Fast Enough for All Products

The critical bug recently discovered that is patched in 4.5 is not yet available for many of your products.

This leaves users with older products open to exploits because this exploit is now described online. It’s not just a 0day, any regular hacker can learn about it.

I am unhappy with the speed at which this is being patched. I don’t think the nature of the bug and when it will be patched has been communicated to users well enough.

May you share a link to the bug you describe?

Most bugs are not “critical” because you can’t exploit them from outside. The CVE system is pretty … dumb … about this fact.

Please share the CVE and any pages online for the bug! You’re talking without providing any info!